<?php

Route::get('/', 'HomeController@index');
Route::get('/blog/{slug}', 'HomeController@post');

Route::get('/login', 'HomeController@login');
Route::post('/login', 'HomeController@login');
Route::get('/register', 'HomeController@register');
Route::post('/register', 'HomeController@register');

Route::get('/content/add', 'HomeController@addContent');
Route::post('/content/add', 'HomeController@addContent');

Route::get('/profile/{id}', 'HomeController@profile');

Route::get('/{slug}', 'HomeController@page');
